Subject: Re: [EDUC] Communication interne de lycee
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Sun, 16 Nov 2014 21:03:13 +0100
List-Id: <educ.april.org>

Pidgin avec le protocole bonjour (qui ne doit pas être libre lui...)

Le 16 novembre 2014 20:32, Nicolas George <[email-masked]> a écrit :
> Le sextidi 26 brumaire, an CCXXIII, mtkarkar a écrit :
>> Le logiciel promethee du nom du savant grec répond très largement à ce
>> genre de besoins dans un lycée ou école.
>
> Je n'ai pas l'impression, non. Je ne sais pas si vous avez lu mon premier
> message attentivement, mais pour répondre à la question, il faut que ce soit
> utilisable en classe, pendant qu'on a une trentaine d'élèves à gérer. Ce que
> je vois de ce logiciel montre un ENT, avec l'interface touffue qui va avec,
> et qui demande la totalité de l'attention de l'utilisateur.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ